<?xml version="1.0" encoding="UTF-8"?><MTRANSFER_EMPLOYEE desc_thai="Transfer employee entry" desc_eng="Transfer employee entry" editcheck="true" mainhelp="MTRANSFER_EMPLOYEEHELP" referhelp="MTRANSFER_EMPLOYEEHELP" mainkey="CODEID" log="true" fieldsystem="*" deleteflag="true" config_field="">
	<FIELD>
		<CODEID lang="A" encrypt="false" verify="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>15</WIDTH>
			<DESC_ENG>Code To Transfer</DESC_ENG>
			<DESC_THAI>รหัสในการ Transfer</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>15</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>รหัสในการ Transfer</ALT_THAI>
				<ALT_ENG>Code To Transfer</ALT_ENG>
				<REQUIRE>true</REQUIRE>
			</COMPONENT>
		</CODEID>
		<EMPLOYEE_COMPANY lang="A" encrypt="false" verify="false" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>Employee Company</DESC_ENG>
			<DESC_THAI>รหัสบริษัทของพนักงาน</DESC_THAI>
			<RELATION>V1MCOMPANY</RELATION>
			<COMPONENT type="Text">
				<SIZE>5</SIZE>
				<MAXSIZE>5</MAXSIZE>
				<ALT_ENG>Employee Company</ALT_ENG>
				<ALT_THAI>รหัสบริษัทของพนักงาน</ALT_THAI>
				<REQUIRE>true</REQUIRE>
			</COMPONENT>
		</EMPLOYEE_COMPANY>
		<TRANSFER_EMPLOYEE lang="A" encrypt="false" verify="false" log="false" type="String">
			<WIDTH>15</WIDTH>
			<DESC_ENG>Employee Code</DESC_ENG>
			<DESC_THAI>รหัสพนักงาน</DESC_THAI>
			<RELATION>MEMPLOYEE</RELATION>
			<COMPONENT type="text">
				<MAXSIZE>15</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>รหัสพนักงาน</ALT_THAI>
				<ALT_ENG>Employee Code</ALT_ENG>
				<REQUIRE>true</REQUIRE>
			</COMPONENT>
		</TRANSFER_EMPLOYEE>
		<TRANSFER_EMPLOYEE_TNAME lang="A" encrypt="false" verify="false" log="false" type="String">
			<WIDTH>27</WIDTH>
			<DESC_ENG>Name (Thai)</DESC_ENG>
			<DESC_THAI>ชื่อ (ไทย)</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>40</MAXSIZE>
				<SIZE>27</SIZE>
				<ALT_THAI>ชื่อ (ไทย)</ALT_THAI>
				<ALT_ENG>Name (Thai)</ALT_ENG>
				<REQUIRE>true</REQUIRE>
			</COMPONENT>
		</TRANSFER_EMPLOYEE_TNAME>
		<TRANSFER_EMPLOYEE_ENAME lang="A" encrypt="false" verify="false" log="false" type="String">
			<WIDTH>27</WIDTH>
			<DESC_ENG>Name (Eng)</DESC_ENG>
			<DESC_THAI>ชื่อ (อังกฤษ)</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>40</MAXSIZE>
				<SIZE>27</SIZE>
				<ALT_THAI>ชื่อ (อังกฤษ)</ALT_THAI>
				<ALT_ENG>Name (Eng)</ALT_ENG>
				<REQUIRE>true</REQUIRE>
			</COMPONENT>
		</TRANSFER_EMPLOYEE_ENAME>
		<TRANSFER_COMPANY lang="A" encrypt="false" verify="false" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>Transfer Company Code</DESC_ENG>
			<DESC_THAI>รหัสบริษัทที่จะส่งออก</DESC_THAI>
			<RELATION>MCOMPANY</RELATION>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>รหัสบริษัทที่จะส่งออก</ALT_THAI>
				<ALT_ENG>Transfer Company Code</ALT_ENG>
				<REQUIRE>true</REQUIRE>
			</COMPONENT>
		</TRANSFER_COMPANY>
		<TRANSFER_DATE lang="A" encrypt="false" verify="false" log="false" type="String">
			<WIDTH>18</WIDTH>
			<DESC_ENG>Transfer Date</DESC_ENG>
			<DESC_THAI>วันที่ Transfer</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>18</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>วันที่ Transfer</ALT_THAI>
				<ALT_ENG>Transfer Date</ALT_ENG>
				<REQUIRE>false</REQUIRE>
			</COMPONENT>
		</TRANSFER_DATE>
		<TRANSFER_FILE lang="A" encrypt="false" verify="false" log="false" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Transfer File</DESC_ENG>
			<DESC_THAI>ไฟล์ Transfer</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>50</SIZE>
				<ALT_THAI>ไฟล์ Transfer</ALT_THAI>
				<ALT_ENG>Transfer File</ALT_ENG>
				<REQUIRE>false</REQUIRE>
			</COMPONENT>
		</TRANSFER_FILE>
		<TRANSFER_STATUS lang="A" encrypt="false" verify="false" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>Transfer Status</DESC_ENG>
			<DESC_THAI>สถานะ Transfer</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>15</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>สถานะ Transfer</ALT_THAI>
				<ALT_ENG>Transfer Status</ALT_ENG>
				<REQUIRE>false</REQUIRE>
			</COMPONENT>
		</TRANSFER_STATUS>
	</FIELD>
	<RELATION>
		<MEMPLOYEE>
			<PARENT>MTRANSFER_EMPLOYEE.TRANSFER_EMPLOYEE</PARENT>
			<PARENT>MTRANSFER_EMPLOYEE.EMPLOYEE_COMPANY</PARENT>
			<CHILD>MEMPLOYEE.EMPLOYEEID</CHILD>
			<CHILD>MEMPLOYEE.COMPANYID</CHILD>
		</MEMPLOYEE>
		<V1MCOMPANY>
			<PARENT>MTRANSFER_EMPLOYEE.EMPLOYEE_COMPANY</PARENT>
			<CHILD>MCOMPANY.COMPANYID</CHILD>
		</V1MCOMPANY>
		<MCOMPANY>
			<PARENT>MTRANSFER_EMPLOYEE.TRANSFER_COMPANY</PARENT>
			<CHILD>MCOMPANY.COMPANYID</CHILD>
		</MCOMPANY>		
	</RELATION>
</MTRANSFER_EMPLOYEE>
